/*
blaue Umrandung:#016AAE
hellblauer Hintergrund:#D9F1F5
*/
* {margin:0;padding:0;}
body {font-size:12px;font-family:Arial,Sans-serif;margin:0 0;padding:0;background:url(design/bg.jpg) fixed;background-position:top center;color:#333333;}
h1 {color:#333333;font-weight:bold;font-size:18px;margin:0px 0 15px 0;padding:0 0 8px;width:auto;border:#016AAE dotted;border-width:0 0 1px 0;}
h1.product_info {color:#333333;font-weight:bold;font-size:16px;margin:0 0 0 0;padding:0 0 0;width:auto;border:#016AAE dotted;border-width:0 0 0 0;}
h2 {color:#333333;font-weight:bold;font-size:16px;margin:0px 0 8px 0;padding:0;}
h2.product_also {color:#333333;font-weight:bold;font-size:16px;margin:15px 0 15px 0;padding:0;width:auto;border:#016AAE dotted;border-width:0 0 1px 0;}
h3 {color:#333333;font-weight:bold;}
a.thickbox, a.thickbox:link, a.thickbox:hover {color:#333333;background:transparent;text-decoration:none;outline:none;cursor:pointer;}
a:link {color:#016AAE;text-decoration:none;outline:none;}
a:visited {color:#016AAE;text-decoration:none;outline:none;}
a:hover {color:#016AAE;text-decoration:none;outline:none;}
a:active {color:#016AAE;text-decoration:none;outline:none;}
a:hover {color:#333333;text-decoration:underline;outline:none;}
a.dunkel, a.dunkel:hover{color:#333333;}
a.weiss{color:#ffffff;text-decoration:none;}
a.weiss:hover{color:#ffffff;text-decoration:underline;}
div.weiss{font-size:14px;font-weight:bold;border-bottom:1px solid #ffffff;padding:0 0 2px 0;margin:0 0 10px 0;}
a img {border:none;outline:none;}
input {font-family:Arial, Sans-serif;}
textarea {width:98%;font-family:Arial, Sans-serif;border:solid #cccccc;border-width:2px 1px 1px 1px;padding:10px;}
select {font-family:Arial, Sans-serif;border:solid #cccccc;border-width:2px 1px 1px 1px;}
input[type=text], input[type=password] {border:solid #cccccc;border-width:2px 1px 1px 1px;padding:2px;}
input[type=radio], input[type=checkbox] {margin: 0 3px;}
p {margin:8px 0;}
div.hr {padding-top:1px;height:0;overflow:hidden;margin:0;line-height:0;background:#4E4E4F;}
div.hrlightgrey {padding-top:1px;height:0;overflow:hidden;margin:0;line-height:0;background:#999;}
div.hrproductpreview {padding-top:1px;height:0;overflow:hidden;margin:12px 0;display:inline;height:0;line-height:0;display:block;background-image:url(img/hr_productpreview.gif);}
table td {padding:2px;}
div.startseite{background:url(design/startseite.jpg) no-repeat;}
.clr{clear:both;}
#wrap {width:980px;background:url(design/bg_main.jpg);margin:0 auto 0px;}
#wrap0 {width:980px;margin:0 auto 10px;}
#header0 {float:left;width:645px;height:20px;background:#ffffff;padding:5px 0 0 5px;}
#header0a {float:left;width:330px;text-align:right;height:20px;background:#ffffff;padding:5px 0 0 0;}
#header {height:120px;border-bottom:10px solid #ffffff;background-image:url(img/Header-DK-14-1.jpg);}
#header #logo {float:left;width:240px;padding:22px 0 0 10px;}
#header #logo0 {float:left;width:400px;padding:0 0 0 0;}
#header #logo3 {float:left;width:100px;padding:10px 0 0 0;}
#header #logo1 {float:left;text-align:right;width:130px;padding:31px 10px 0 0;}
#header #logo2 {float:left;text-align:right;width:70px;padding:26px 10px 0 0;}
#header td {padding-top:1px;padding-right:4px;}
#breadcrumb {clear:both;color:#cccccc;padding:0 0 5px 0px;margin:0 0 5px 0;list-style-type:none;outline:none;font-size:11px;border-bottom:1px dotted #cccccc;}
#breadcrumb a, #breadcrumb a:link, #breadcrumb a:visited, #breadcrumb a:active {line-height:23px;text-decoration:none;outline:none;font-weight:normal;cursor:pointer;color:#333333;margin:0;padding:0;}
#breadcrumb a:hover{line-height:23px;text-decoration:none;outline:none;font-weight:normal;cursor:pointer;color:#016AAE;margin:0;padding:0;}
#topmenuwrap {background:#003163;}
#topmenu {float:left;padding:0;margin:0;list-style-type:none;height:50px;font-size:13px;background:#003163;}
#topmenu li {height:50px;float:left;padding:0 15px;margin:0;background:url(img/bg_topmenu_breakline.gif) no-repeat;background-position:right;}
#topmenu li.last {height:50px;float:left;padding:0 15px;margin:0;}
#topmenu a, #topmenu a:link, #topmenu a:visited, #topmenu a:hover, #topmenu a:active {line-height:50px;vertical-align:middle;text-decoration:none;outline:none;font-weight:bold;cursor:pointer;color:#ffffff;margin:0;padding:0;}
#topmenu a:hover {color:#ffffff;}
#languages {text-align:right;height:26px;font-size:13px;background:url(img/bg_topmenu.gif) repeat-x;padding:10px 10px 0 0;margin:0;}
#contentwrap {clear:both;width:980px;padding:0;border-top:10px solid #ffffff;}
#leftcol {float:left;width:180px;padding:10px 10px 15px 10px;}
#rightcol {float:right;width:180px;padding:10px 10px 15px 10px;}
#content {float:left;width:560px;padding:0 10px 0 10px;background:#ffffff;}
#contentfull {width:940px;padding:0 10px;margin-bottom:15px;background:#ffffff;}
div.footer{width:970px;padding:10px 0 10px 10px;background:#0192D1;border-top:10px solid #ffffff;color:#ffffff;text-align:left;font-size:12px;}
div.footer1{float:left;width:220px;margin:0 20px 0 0;color:#ffffff;text-align:left;font-size:12px;}
div.footer2{float:left;width:240px;margin:0 0 0 0;color:#ffffff;text-align:left;font-size:12px;}
/* CATEGORY MENU */
h2.categoryheader  {background:url(design/bg_box.jpg) no-repeat;border:solid #016AAE;border-width:1px 1px 0 1px;height:28px;color:#ffffff;padding:2px 8px 0 8px;margin:0;line-height:28px;vertical-align:middle;font-size:13px;}
h2.categoryheader a {text-decoration:none;outline:none;color:#ffffff;font-size:14px;}
ul#categorymenu {background:#ffffff;margin-bottom:15px;border:solid #016AAE;border-width:0 1px 1px 1px;}
ul#categorymenu li a.actparentlink {}
ul#categorymenu li a.actlink {text-decoration:underline;}
/* 1st TIER */
ul#categorymenu li.level1 {list-style-type:none;border:dotted #cccccc;border-width:1px 0 0 0;}
ul#categorymenu li.level1 a {text-decoration:none;outline:none;color:#016AAE;background:#ffffff;font-weight:normal;padding:4px 0 4px 6px;display:block;}
ul#categorymenu li.level1 a:hover {text-decoration:none;color:#016AAE;background:#D9F1F5;font-weight:bold;}
ul#categorymenu li.activeparent1 a  {background:#D9F1F5;}
ul#categorymenu li.active1 a  {background:#D9F1F5;}
/* 2nd TIER */
ul#categorymenu li.level2 {list-style-type:none;border:dotted #cccccc;border-width:1px 0 0 0;}
ul#categorymenu li.level2 a {text-decoration:none;outline:none;color:#016AAE;background:#ffffff;font-weight:normal;padding:4px 0 4px 16px;display:block;}
ul#categorymenu li.level2 a:hover {text-decoration:none;color:#016AAE;background:#D9F1F5;font-weight:normal;}
ul#categorymenu li.activeparent2 a  {background:#ffffff;}
ul#categorymenu li.active2 a  {background:#D9F1F5;}
/* 3rd TIER */
ul#categorymenu li.level3 {list-style-type:none;border:dotted #cccccc;border-width:1px 0 0 0;}
ul#categorymenu li.level3 a {text-decoration:none;outline:none;color:#016AAE;background:#ffffff;font-weight:normal;padding:4px 0 4px 26px;display:block;}
ul#categorymenu li.level3 a:hover {text-decoration:none;color:#016AAE;background:#D9F1F5;font-weight:normal;}
ul#categorymenu li.activeparent3 a  {background:#D9F1F5;}
ul#categorymenu li.active3 a  {background:#D9F1F5;}
/* 4th TIER */
ul#categorymenu li.level4 {list-style-type:none;border:dotted #cccccc;border-width:1px 0 0 0;}
ul#categorymenu li.level4 a {text-decoration:none;outline:none;color:#016AAE;background:#ffffff;font-weight:normal;padding:4px 0 4px 36px;display:block;}
ul#categorymenu li.level4 a:hover {text-decoration:none;color:#016AAE;background:#D9F1F5;font-weight:normal;}
ul#categorymenu li.activeparent4 a  {background:#D9F1F5;}
ul#categorymenu li.active4 a  {background:#D9F1F5;}
/* 5th TIER */
ul#categorymenu li.level5 {list-style-type:none;border:dotted #cccccc;border-width:1px 0 0 0;}
ul#categorymenu li.level5 a {text-decoration:none;outline:none;color:#016AAE;background:#ffffff;font-weight:normal;padding:4px 0 4px 46px;display:block;}
ul#categorymenu li.level5 a:hover {text-decoration:none;color:#016AAE;background:#D9F1F5;font-weight:normal;}
ul#categorymenu li.activeparent5 a  {background:#D9F1F5;}
ul#categorymenu li.active5 a  {background:#D9F1F5;}
img.imgLeft {float:left;margin:2px 10px 2px 0;position:relative;}
/* BOXES GLOBAL DEFINITION */

.floatb {overflow:hidden;}
* html .floatb {width:100%;}
.litListNonRow_new_list1{float:left;text-align:center;width:265px;padding:4px;margin:0 10px 10px 0;border:1px solid #016AAE;}
.litListNonRow_new_list2{float:left;text-align:center;width:265px;padding:4px;margin:0 0 10px 0;border:1px solid #016AAE;}
img.litListNonRow{height:100px;}
div.title{font-weight:bold;height:40px;}
a.title{color:#333333;font-size:14px;}
div.image{height:120px;padding:10px 0 10px 0;}
div.details{height:25px;border:dotted #cccccc;border-width:1px 0 1px 0;padding:1px 0 0 0;text-align:right;}
div.links{float:left;height:50px;width:100px;font-size:10px;text-align:left;}
div.rechts{float:left;height:50px;width:165px;text-align:right;font-size:14px;color:#ff0000;font-weight:bold;}
span.productOldPrice {color:#333333;}
span.productNewPrice {color:#ff0000;}
h2.boxheader {background:url(design/bg_box.jpg) no-repeat;border:solid #016AAE;border-width:1px 1px 0 1px;height:28px;color:#ffffff;padding:2px 8px 0 8px;margin:0;line-height:28px;vertical-align:middle;font-size:13px;}
h2.boxheader a:link, h2.boxheader a:hover, h2.boxheader a:active, h2.boxheader a:visited {text-decoration:none;outline:none;color:#ffffff;font-size:14px;}
.boxbody {background:#ffffff;border:solid #016AAE;border-width:0 1px 1px 1px;padding:8px;margin-bottom:15px}
.boxbody h3, .boxbody h3 a {}
.boxbody h3.center, .boxbody h3.center a {text-align:center;outline:none;}
.boxbody p {color:#333333;margin:6px 0;}
.boxbody p.center {color:#333333;text-align:center;margin:6px 0;}
.boxbody td {color:#333333;margin:6px 0;}
.boxbody .productOldPrice {color:#333333;}
p.price {color:#333333;}
span.saveprice {color:#333333;font-size:10px;}
.boxbody div.hr {margin:5px 0;}
.boxbody div.hrlightgrey {margin:5px 0;}
.boxbody a {outline:none;}
.boxbody .productboximage {border:dotted 1px #cccccc;padding:5px;background:#ffffff;}
.boxbody ul.contentlist {margin:0;padding:0;}
.boxbody ul.contentlist li {margin:0;padding:0;list-style-type:none;}
.boxbody img {max-width:182px;}
.contentlist a {border-bottom:1px dotted #cccccc;display:block;padding:3px 0 3px 0;outline:none;}
h2.boxcartheader  {background:url(design/bg_box.jpg) no-repeat;border:solid #016AAE;border-width:1px 1px 0 1px;height:28px;color:#ffffff;padding:2px 8px 0 8px;margin:0;line-height:28px;vertical-align:middle;font-size:13px;}
h2.boxcartheader a {text-decoration:none;color:#ffffff;outline:none;font-size:14px;}
.boxcartbody {padding:4px 8px 4px 8px;margin-bottom:15px;background:#ffffff;border:solid #016AAE;border-width:0 1px 1px 1px;}
.boxcartbody p {font-size:11px;}
.productPreview {padding:0;margin:0;}
.productPreviewContent {vertical-align:top;}
.productPreviewContent h2 {padding:0;margin:0 0 5px 0;}
.productPreviewContent h2 a {font-size:14px;font-weight:bold;outline:none;}
.productPreviewImage {  width:120px;  display:block;vertical-align:top;padding:3px 15px 0 0;}
.productPreviewImage img {border:solid 0 #999;}
.productPreviewContent .price {font-size:16px;font-weight:bold;padding:0;margin:0;color:#ff0000;}
.productPreviewContent .taxandshippinginfo {font-size:11px;font-weight:normal;color:#999;padding:0;margin:0;}
.productPreviewContent .vpe {font-size:11px;font-weight:normal;color:#999;padding:0;margin:0;}
.productPreviewContent .shippingtime {font-size:11px;font-weight:normal;color:#999;padding:0;margin:0;}
.productPreviewContent .stockimage {margin:0;padding:0;}
.productPreviewContent .stockimagetext {margin:0;padding:0;font-size:11px;font-weight:normal;color:#999;}
.productPreviewContent .productOldPrice {color:#333333;}
.productPreviewContent .taxandshippinginfo a {font-size:11px;font-weight:bold;color:#999;text-decoration:underline;outline:none;}
#productinfowrap {display:table;width:100%;}
#productinfoimages {float:left;background:#ededed;text-align:center;width:140px;padding:10px;margin:0 10px 10px 0;border:solid 1px #999;}
#productinfoimages .productimage {border:solid 1px #999;}
#productinfoimages .hrlightgrey {margin:6px 0;}
#productinfoprice {padding:5px;}
#productinfoprice img {cursor:pointer;}
#productinfoprice .hrlightgrey {margin:6px 0;}
#productinfoprice .productprice {margin:0;padding:0;font-size:14px;font-weight:bold;color:#ff0000;}
#productinfoprice .productOldPrice {color:#333333;margin:0;padding:0;}
#productinfoprice .taxandshippinginfo {margin:0;padding:0;font-size:11px;font-weight:normal;color:#999;}
#productinfoprice .taxandshippinginfo a {margin:0;padding:0;font-size:11px;font-weight:bold;color:#999;text-decoration:underline;outline:none;}
#productinfoprice .shippingtime {margin:0;padding:0;font-size:11px;font-weight:normal;color:#999;}
#productinfoprice .stockimage {margin:0;padding:0;}
#productinfoprice .stockimagetext {margin:0;padding:0;font-size:11px;font-weight:normal;color:#999;}
p.productinfoproductadded {font-size:11px;}
.productoptions {width:400px;background:#ffffff;padding:0px;border:solid #cccccc;border-width:0 0 0 0;text-align:right;}
.addtobasket {background:#ffffff;padding:0px;text-align:right;border:#016AAE solid;border-width:1px 0 1px 0;}
body.popupproductinfo {padding:15px;background:#fff none;}
body.popupprintorder {font-size:13px;padding:15px;background:#fff none;}
body.popupprintorder .products tr.header td {font-weight:bold;background:#ededed;}
body.popupprintorder .products .total {text-align:right;}
body.popupprintorder .products .quantity {vertical-align:top;}
body.popupprintorder .productname {vertical-align:top;}
body.popupprintorder .model {vertical-align:top;}
body.popupprintorder .singleprice {vertical-align:top;}
body.popupprintorder .totalprice {vertical-align:top;}
div.highlightbox {padding:15px;background:#ffffff;border:solid #d9d9d9 0px;overflow:auto;}
div.highlightbox ul {margin-left:15px;padding:0;display:block;list-style-type:square;line-height:20px;}
div.highlightbox h1 {color:#016AAE;padding:0 0 10px 0;margin:0;border:none;font-size:16px;}
div.highlightbox div.hr {height:1px;line-height:1px;margin:0;padding:0;display:block;border-bottom:solid 1px #eee;}
table.paymentblock {background:#ffffff;margin-bottom:15px;}
table.paymentblock tr td.header {background:#ffffff;padding:2px 2px 2px 5px;color:#333333;}
table.paymentblock tr td.header.left {}
table.paymentblock tr td.header.right {}
table.paymentblock tr td.payleft {}
table.paymentblock tr td.payright {}
table.paymentblock tr td.filler {background:#fff !important;line-height:10px !important;}
table.shippingblock {background:#ffffff;margin-bottom:15px;}
table.shippingblock tr td.header {background:#ffffff;padding:2px 2px 2px 5px;color:#333333;}
table.shippingblock tr td {vertical-align:top;}
table.shippingblock tr td.filler {background:#fff !important;line-height:10px !important;}
table.shippingblock tr td.description {vertical-align:middle;}
table.shippingblock tr td.freeshipping {vertical-align:middle;}
table.shippingblock tr td.radiobutton {vertical-align:middle;white-space:nowrap;}
table.shippingblock tr td.radiobutton input {margin:0;padding:0;}
table.shippingblock tr td.price {vertical-align:middle;white-space:nowrap;font-weight:bold;font-size:16px;text-align:right;}
table.accounthistoryinfoorderdetails tr td {vertical-align:top;}
table.accounthistoryinfoorderdetails tr.header td {font-weight:bold;}
textarea.message_body {width:130px;}
table.downloadbox {padding:5px;background:#ffffff;border:solid #d9d9d9 1px;margin-bottom:8px;}
table.downloadbox tr td.icon {padding-right:15px;}
table.downloadbox tr td.downloadlink {width:100%;}
table.graduatedprice {font-size:11px;text-align:left;margin-top:5px;}
table.graduatedprice tr td.header {font-weight:bold;text-align:left;}
table.orderdetails {font-size:11px;background:#ffffff;border:#ccc solid;border-width:0 1px 1px 1px;}
table.orderdetails tr td {padding:4px;}
table.orderdetails tr.headerrow td {background:#ffffff;color:#333333;font-weight:bold;}
table.orderdetails tr.headerrow td.left {text-align:left;}
table.orderdetails tr.headerrow td.center {text-align:center;}
table.orderdetails tr.headerrow td.right {text-align:right}
table.orderdetails tr.contentrow1 td {background:#ffffff;vertical-align:top;}
table.orderdetails tr.contentrow1 td.quantity {text-align:center;}
table.orderdetails tr.contentrow1 td.quantity input {font-size:11px;padding:2px;border:solid #ccc 1px;}
table.orderdetails tr.contentrow1 td.productname {text-align:left;}
table.orderdetails tr.contentrow2 td {background:#ffffff;vertical-align:top;}
table.orderdetails tr.contentrow2 td.quantity {text-align:center;}
table.orderdetails tr.contentrow2 td.quantity input {font-size:11px;padding:2px;border:solid #ccc 1px;}
table.orderdetails tr.contentrow2 td.productname {text-align:left;}
table.orderdetails tr td.singleprice {text-align:right;white-space:nowrap;}
table.orderdetails tr td.totalprice {text-align:right;white-space:nowrap;}
table.orderdetails tr td.delete {text-align:center;white-space:nowrap;}
table.orderdetails tr td.productname table.productattributes {margin-top:3px;}
table.orderdetails tr td.productname table.productattributes tr td {padding:0;}
table.orderdetails tr td.productname table.productattributes tr td.attribute {padding-right:4px;white-space:nowrap;}
table.orderdetails tr td.productname table.productattributes tr td.value {width:100%;}
table.orderdetails tr td.subtotal {background:#ffffff;text-align:right;border:#ccc solid;border-width:1px 0 0 0;}
div.productnavigator {background:#ededed;padding:8px;border:#999 1px solid;}
table.reviewlist {background:#D9F1F5;border:#ccc solid;border-width:0 1px 1px 1px;}
table.reviewlist tr td {padding:4px;white-space:nowrap;}
table.reviewlist tr.header td {background:#cccccc;color:#ffffff;font-weight:bold;}
table.reviewlist tr.contentrow1 td {background:#D9F1F5;}
table.reviewlist tr.contentrow2 td {background:#D9F1F5;}
textarea#review {width:95%;}
table.medialist {background:#D9F1F5;border:#ccc 1px solid;}
table.medialist tr td {padding:6px;vertical-align:top;}
table.medialist tr.contentrow1 td {background:#D9F1F5;}
table.medialist tr.contentrow2 td {background:#D9F1F5;}
.sitemapwrap .sitemapleft {background:#D9F1F5;border:#ccc 1px solid;display:table;float:left;width:235px;margin-bottom:15px;}
.sitemapwrap .sitemapright {background:#D9F1F5;border:#ccc 1px solid;display:table;float:right;width:235px;margin-bottom:15px;}
.sitemapheader {padding:3px;background:#cccccc;color:#ffffff;font-weight:bold;}
.sitemapheader a:link, .sitemapheader a:visited, .sitemapheader a:hover {color:#ffffff;text-decoration:none;outline:none;}
.sitemapcontent {padding:6px;}
.sitemapcontent li {list-style-type:none;}
p.checkoutcomment textarea {width:100%;}
table.checkoutconfirmationorderdetails {padding:0;margin:0 0 10px 0;border:none;}
table.checkoutconfirmationorderdetails tr td.productname {width:100%;font-weight:bold;}
table.checkoutconfirmationorderdetails tr td.shippingtime {padding:0 0 0 30px;color:#666666;font-size:11px;font-weight:normal;white-space:nowrap;}
table.checkoutconfirmationorderdetails tr td.productattributes {padding:0 0 0 30px;color:#666666;font-size:11px;font-weight:normal;}
table.checkoutconfirmationorderdetails tr td.productprice {white-space:nowrap;text-align:right;}
table.checkoutconfirmationorderdetailstotal {padding:0;margin:10px 0 0 0;border:none;}
table.checkoutconfirmationorderdetailstotal tr td.name {width:100%;text-align:right;}
table.checkoutconfirmationorderdetailstotal tr td.value {white-space:nowrap;text-align:right;}
p.checkoutagb textarea {width:100%;}
ul#checkoutnavigation {margin:0;padding:0;margin-top:15px;}
ul#checkoutnavigation li {height:70px;list-style-type:none;float:left;width:207px;margin-right:10px;border:solid 1px;padding:8px;}
ul#checkoutnavigation li.active {background:#D9F1F5;}
ul#checkoutnavigation li.active .number {font-size:20px;font-weight:bold;}
ul#checkoutnavigation li.active .title {font-size:14px;font-weight:bold;}
ul#checkoutnavigation li.active .description {font-size:11px;}
ul#checkoutnavigation li.inactive {color:#333333;background:#ffffff;border-color:#333333;}
ul#checkoutnavigation li.inactive .number {font-size:20px;font-weight:bold;}
ul#checkoutnavigation li.inactive .title {font-size:14px;font-weight:bold;}
ul#checkoutnavigation li.inactive .description {font-size:11px;}
.errormessage {border:solid red 2px;padding:15px;background:#FFD6D6;margin-bottom:10px;}
.messageStackSuccess {padding:4px;background:#6f6;}
.footer {clear:both;text-align:center;font-size:11px;color:#666666;padding:8px;border-top:1px dotted #cccccc;}
.sfsdf_footer a {color:#666666;text-decoration:underline;outline:none;}
.copyright {margin:0 auto;width:970px;text-align:center;color:#666666;font-size:11px;padding:0 0 10px 0;}
.copyright a {text-decoration:none;}
.morepics {background:#ededed;padding:6px;text-align:right;border:#333333 solid;border-width:1px 0 0 0;display:block;height:auto;width:512px;float:left;margin-bottom:2px;}
.morepics img {border:#333333 1px solid;padding:4px;margin-right:8px;background:#ffffff;height:100px;width:auto;float:left;margin-bottom:8px;}
td.productPreviewContent {width:400px;text-align:left;}
#content ol, #content ul {margin:10px 0 10px 14px;}
.popupproductinfo #productinfowrap ol, .popupproductinfo #productinfowrap ul {margin:10px 0 10px 186px;}
.search_header {line-height:normal;}
td.main_row {border-top:1px solid #cccccc;}
div.agbframe {width:100%;height:200px;overflow:auto;padding:10px;background:url(img/input_bg.gif) no-repeat;border:1px solid #666666;}
ol#address_block, div.agbframe ol, div.agbframe ul  {margin-left:30px;}
#tabbed_product_info ul,#accordion_product_info h3 a {display:none;}
#tabbed_product_info .morepics {background:#ededed;padding:6px;border-width:1px 0 0 0;width:512px;margin-bottom:17px;}
#tab_description ol, #tab_description ul, #accordion_product_info ol, #accordion_product_info ul{margin:10px 0 10px 22px;display:block;}
.productoptions label {cursor: pointer;}
.centered { margin: 0 auto;}
div#address_block div.address{width: 260px;float:left;height:140px;padding:5px; margin:0 15px 15px 0;border: solid 1px #a3a3a3;background:#D9F1F5;}
div#address_block input{vertical-align: middle;}
div.checkout_infos{}
span.preis{color:#333;}
div.checkout_infos h2{color:#333333;font-weight:bold;font-size:15px;margin: 0px;float:left;}
div.checkout_infos a{color:#016AAE;}
div.checkout_infos div.text,p.text{margin-top:0px;}
div#address_block div.address{width: 260px;float:left;height:140px;padding:5px; margin:0 15px 15px 0;border: solid 1px #a3a3a3;background:#D9F1F5;}
div#address_block input{vertical-align: middle;}
div.checkoutInfoBoxes{padding:5px;float:left;}
div.checkoutInfoBoxes  a.more_info{color:#016AAE;}
div.checkoutInfoBoxesLarge{width:910px;border: 0px solid #a3a3a3;padding:5px;margin-right:0px;float:left;}
div.checkoutNavBoxes{width:450px;padding:5px;margin-right:10px;float:left;height:120px;}
div.checkoutNavBoxes1{width:451px;padding:5px;float:left;height:120px;}
div.checkoutNav2Boxes{width:450px;padding:5px;margin-right:10px;min-height: 70px;float:left;}
div.checkoutNav2Boxes1{width:451px;padding:5px;min-height: 70px;float:left;}
div.checkoutbox{background: #D9F1F5!important; /*diese Farbe muss sich erheblich abheben*/}
div.checkoutbox .image{max-width:80px;}
div.checkoutbox td.main_row {border-top: 1px solid #666666;}
div.checkoutbox div.hr{border:none;border-top: 1px solid #666666;color: #E3F4DA; /*wie hintergrundfarbe*/background:#E3F4DA; /*wie hintergrundfarbe*/height: 1px;}
div.checkoutbox .details{padding: 0 12px 0 0; background: url(img/external.gif) no-repeat 100% 0px;color: #333333;font-weight: bold;}
div.checkoutbox .total table td {padding:0px;}
div.checkoutbox .small{font-size: 11px;}
div#intelliSearchResult {
	    position:absolute;
	    width:580px;
	    z-index:55;
	    background-image:url(img/intelliSearch_bg.png);
	    padding:5px;
	    margin:-300px 0px 0px 180px;
	    border: none;
	    display:none;
	    visibility:hidden;
    }

    div#intelliSearchResult a {
	    display:block;
	    padding:3px 3px 3px 3px;
	    border-style:dotted;
	    border-color:#FFFFFF;                                                                          
	    border-width:0px 0px 1px 0px;
	    font-size:11px;
		font-size: 14px;color:#ffffff;
    }

    div#intelliSearchResult a:hover {
	    display:block;
	    background:#0192D1;
	    text-decoration:none;font-size: 14px;color:#ffffff;
    }
/*---------------------------- Imageslider (c) 2008 by Hetfield - www.MerZ-IT-SerVice.de - Begin --------------------------*/
ul#imageslider { 
	margin:0 auto; 
	padding:0; 
	list-style:none; 
	list-style-position:outside; 
	overflow:hidden; /* Falls die Inhalte zu gross sind, werden diese abgeschnitten */
	width: 560px; /* Breite des Slideshowcontainers */
}
ul#imageslider #slidercontent { 
	display: none; 	/* Textanzeige deaktiviert durch display:none; */
	z-index: 2;	/* Durch den z-index wird der Conatiner des Textes auf das Bild gelegt */
	position: relative; 
	top: -195px;	/* Damit der Text auf dem Bild angezeigt werden kann müssen wir den Container nach oben ziehen */
	width: 560px; /* Breite des Slideshowcontainers */
	overflow: hidden; /* Falls die Inhalte zu gross sind, werden diese abgeschnitten */
	text-align: justify;
	font-size: 0.9em; 
	background: #ccc; 
	/* Regelt die Transparenz des Textes um das Bild darunter noch sehen zu können */
	-moz-opacity: 0.7;
	opacity: 0.70; 
	filter:alpha(opacity=70); 
}
/*---------------------------- Imageslider (c) 2008 by Hetfield - www.MerZ-IT-SerVice.de - End ----------------------------*/	

/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */
.cc-cookies {position:fixed; width: 268px; right: 110px; top: 0; padding: 5px; background: #003163; color: #fff; font-size: 13px; font-weight: 700; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); z-index: 99999; text-align: center; color: #fff;}
.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 100%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset, .cc-cookies a.cc-cookie-info { display: inline-block; color: #fff; text-decoration: none; background: #7DAF3B; padding: 0.5em 0.75em; border-radius: 3px; box-shadow: 0 0 2px rgba(0,0,0,0.25); text-shadow: 0 -1px 0 rgba(0,0,0,0.35); -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; margin-left: 0.5em;}
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { background: #af3b3b; margin-left: 0.5em; }
.cc-cookies a.cc-cookie-reset, .cc-cookies a.cc-cookie-info { background: #f15b00; }
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  { background: #000; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding: 0.5em 1em; left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

/* RESPONSIVE */
@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}